/*--- Avanquest WebEasy Page Style ---*/


.cc35               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc36               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc37               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding         :   3.75pt;
	}
.cc38               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding         :   3.00pt;
	}
.cc39               { /* Common */
	font            : bold 18pt 'Tahoma', cursive;
	color           : #075075;
	padding         :   3.75pt;
	}
.cc40               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #075075;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc41               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc42               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc43               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	padding         :   1.50pt;
	}
.cc44               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	padding         :   1.50pt;
	}
.cc45               { /* Common */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #075075;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc46               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc47               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   3.00pt;
	}
span#e37            { /* index004011.jpg */
	background      : transparent url(index004011.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1059.00pt;
	height          : 744.00pt;
	}
span#e36            { /* index004010.jpg */
	background      : transparent url(index004010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1059.00pt;
	height          : 239.25pt;
	}
span#e35            { /* index004009.jpg */
	background      : transparent url(index004009.jpg) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             :  58.50pt;
	width           : 840.00pt;
	height          : 674.25pt;
	}
span#e34            { /* index004008.gif */
	background      : transparent url(index004008.gif) no-repeat top left;
	position        : absolute;
	left            : 138.75pt;
	top             : 412.50pt;
	width           : 188.25pt;
	height          : 293.25pt;
	}
span#e33            { /* index004006.jpg */
	background      : transparent url(index004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 131.25pt;
	top             : 197.25pt;
	width           : 203.25pt;
	height          :  36.75pt;
	}
span#e32            { /* index004006.jpg */
	background      : transparent url(index004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 131.25pt;
	top             : 238.50pt;
	width           : 203.25pt;
	height          :  36.75pt;
	}
span#e31            { /* index004006.jpg */
	background      : transparent url(index004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 131.25pt;
	top             : 279.75pt;
	width           : 203.25pt;
	height          :  36.75pt;
	}
span#e30            { /* index004007.jpg */
	background      : transparent url(index004007.jpg) no-repeat top left;
	position        : absolute;
	left            : 131.25pt;
	top             : 321.00pt;
	width           : 203.25pt;
	height          :  36.75pt;
	}
span#e29            { /* index004006.jpg */
	background      : transparent url(index004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 131.25pt;
	top             : 362.25pt;
	width           : 203.25pt;
	height          :  36.75pt;
	}
div#e28             { /* Home */
	position        : absolute;
	left            : 144.75pt;
	top             : 201.75pt;
	width           : 173.25pt;
	height          :  21.00pt;
	}
div#e27             { /* About Us */
	position        : absolute;
	left            : 144.75pt;
	top             : 243.00pt;
	width           : 173.25pt;
	height          :  21.00pt;
	}
div#e26             { /* Automotive Products */
	position        : absolute;
	left            : 144.75pt;
	top             : 284.25pt;
	width           : 174.75pt;
	height          :  18.00pt;
	}
div#e25             { /* Aviation Products */
	position        : absolute;
	left            : 144.75pt;
	top             : 325.50pt;
	width           : 174.75pt;
	height          :  18.00pt;
	}
div#e24             { /* Contact Us */
	position        : absolute;
	left            : 144.75pt;
	top             : 366.75pt;
	width           : 173.25pt;
	height          :  21.00pt;
	}
div#e23             { /* Aviation Products */
	position        : absolute;
	left            : 390.00pt;
	top             : 205.50pt;
	width           : 255.75pt;
	height          :  34.50pt;
	}
div#e22             { /* Strobe Lights */
	position        : absolute;
	left            : 392.25pt;
	top             : 405.75pt;
	width           : 214.50pt;
	height          :  24.75pt;
	}
div#e21             { /* More info... */
	position        : absolute;
	left            : 454.50pt;
	top             : 428.25pt;
	width           :  89.25pt;
	height          :  23.25pt;
	}
span#e20            { /* index004005.jpg */
	background      : transparent url(index004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.00pt;
	top             : 488.25pt;
	width           : 220.50pt;
	height          : 135.75pt;
	}
div#e19             { /* EGT Probes */
	position        : absolute;
	left            : 396.00pt;
	top             : 636.00pt;
	width           : 214.50pt;
	height          :  24.75pt;
	}
span#e18            { /* index004005.jpg */
	background      : transparent url(index004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.00pt;
	top             : 488.25pt;
	width           : 220.50pt;
	height          : 135.75pt;
	}
div#e17             { /* CHT Probes */
	position        : absolute;
	left            : 727.50pt;
	top             : 633.75pt;
	width           : 113.25pt;
	height          :  24.75pt;
	}
div#e16             { /* Universal Corporation */
	position        : absolute;
	left            : 131.25pt;
	top             : 724.50pt;
	width           : 396.00pt;
	height          :  16.50pt;
	}
div#e15             { /* {Copyright (C) 2026. All... */
	position        : absolute;
	left            : 528.75pt;
	top             : 724.50pt;
	width           : 396.00pt;
	height          :  16.50pt;
	}
div#e14             { /* Our Distributors */
	position        : absolute;
	left            : 143.25pt;
	top             : 414.75pt;
	width           : 171.00pt;
	height          :  22.50pt;
	}
span#e13            { /* index004004.jpg */
	background      : transparent url(index004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             : 258.75pt;
	width           : 217.50pt;
	height          : 144.75pt;
	}
span#e12            { /* index004003.jpg */
	background      : transparent url(index004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.00pt;
	top             : 464.25pt;
	width           : 224.25pt;
	height          : 168.75pt;
	}
span#e11            { /* index004002.jpg */
	background      : transparent url(index004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.00pt;
	top             : 465.00pt;
	width           : 219.75pt;
	height          : 167.25pt;
	}
div#e10             { /* <A href="http://aircraft... */
	position        : absolute;
	left            : 155.25pt;
	top             : 452.25pt;
	width           : 166.50pt;
	height          :  20.25pt;
	}
div#e9              { /* <A href="http://www.airp... */
	position        : absolute;
	left            : 155.25pt;
	top             : 468.00pt;
	width           : 166.50pt;
	height          :  20.25pt;
	}
div#e8              { /* <A href="http://www.apiw... */
	position        : absolute;
	left            : 155.25pt;
	top             : 483.75pt;
	width           : 168.00pt;
	height          :  20.25pt;
	}
div#e7              { /* <A href="http://www.chie... */
	position        : absolute;
	left            : 155.25pt;
	top             : 499.50pt;
	width           : 166.50pt;
	height          :  20.25pt;
	}
div#e6              { /* <A href="http://www.waga... */
	position        : absolute;
	left            : 155.25pt;
	top             : 515.25pt;
	width           : 165.00pt;
	height          :  20.25pt;
	}
div#e5              { /* More info... 510 Type-K */
	position        : absolute;
	left            : 700.50pt;
	top             : 656.25pt;
	width           : 180.00pt;
	height          :  20.25pt;
	}
div#e4              { /* More info... EGT Type - ... */
	position        : absolute;
	left            : 417.00pt;
	top             : 657.00pt;
	width           : 180.00pt;
	height          :  19.50pt;
	}
div#e3              { /* More info... EGT Type - ... */
	position        : absolute;
	left            : 417.00pt;
	top             : 677.25pt;
	width           : 181.50pt;
	height          :  19.50pt;
	}
span#e2             { /* index004001.jpg */
	background      : transparent url(index004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :  60.00pt;
	width           : 840.00pt;
	height          : 130.50pt;
	}
div#e1              { /* More info... 511 Type-J */
	position        : absolute;
	left            : 700.50pt;
	top             : 675.75pt;
	width           : 180.00pt;
	height          :  23.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
